/*
Template Name: Adminto Dashboard
Author: CoderThemes
Email: coderthemes@gmail.com
File: Responsive
*/
@media only screen and (max-width: 6000px) and (min-width: 700px) {
  .wrapper.right-bar-enabled .right-bar {
    right: 0;
    z-index: 99;
  }
}
@media (max-width: 1023px) {
  .button-menu-mobile {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  body {
    overflow-x: hidden;
  }
}
@media (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
  .side-menu {
    position: absolute !important;
  }
  .enlarged .left.side-menu {
    margin-right: -75px;
  }
  .topbar-left {
    width: 70px !important;
  }
  .topbar-left span {
    display: none !important;
  }
  .topbar-left i {
    display: block !important;
    line-height: 75px !important;
  }
  .content-page .content {
    margin-top: 95px;
  }
  .topbar .topbar-left {
    height: 75px;
  }
  .navbar-default {
    background-color: #ffffff;
    box-shadow: 0 0px 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);
  }
  .navbar-nav {
    margin: 0px;
    display: inline-block;
  }
  .navbar-nav li {
    display: inline-block;
    line-height: 1px;
  }
  .navbar-nav.navbar-right {
    float: right;
  }
  .content-page {
    margin-left: 0px !important;
  }
  .footer {
    right: 0px !important;
  }
  .mobile-sidebar {
    left: 0px;
  }
  .mobile-content {
    left: 250px;
    right: -250px;
  }
  .wrapper-page {
    width: 90%;
  }
  .dataTables_wrapper .col-xs-6 {
    width: 100%;
    text-align: left;
  }
  div#datatable-buttons_info {
    float: none;
  }
  .ms-container {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .side-menu {
    z-index: 10 !important;
  }
  .button-menu-mobile {
    display: block;
  }
  .search-bar {
    display: none !important;
  }
}
@media (max-width: 420px) {
  .hide-phone {
    display: none !important;
  }
}
/* Container-alt */
@media (min-width: 768px) {
  .container-alt {
    width: 750px;
  }
  .nav-tabs.nav-justified > li > a {
    border-bottom: 2px solid #eeeeee;
  }
}
@media (min-width: 992px) {
  .container-alt {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container-alt {
    width: 1170px;
  }
}
@media (max-width: 419px) {
  .topbar-left {
    width: 70px !important;
  }
  .logo .icon-c-logo {
    display: inline-block !important;
    line-height: 58px !important;
  }
  .logo span {
    display: none !important;
  }
  .wrapper-page .logo span {
    display: inline-block !important;
  }
  .content-page {
    margin-right: 0 !important;
  }
  .forced .side-menu.left {
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.1);
  }
  .enlarged .side-menu.left {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) !important;
  }
  .page-title {
    font-size: 15px;
    line-height: 67px;
    max-width: 250px;
    white-space: nowrap;
  }
  .navbar-default {
    padding: 0px;
  }
  .navbar-default .navbar-left {
    padding-left: 0px !important;
  }
  .navbar-default .navbar-left li {
    padding: 0px 5px;
  }
  .topbar-left {
    display: none;
  }
  .editable-responsive {
    overflow-x: auto;
  }
  .profile-info-name img {
    float: none;
    margin: 0px auto;
    margin-bottom: 20px;
  }
  div.hopscotch-bubble .hopscotch-bubble-container {
    max-width: 180px;
  }
}



/****************************************************************** Modifications **************************************************************************************************************/
.side-menu {
    background: #40B17D;
}
.navbar-default ,.topbar .topbar-left{
    background-color: #40B17D;
    border-top: 3px solid #E14ECA;
}
.navbar-left .page-title{
    color: #fff;
    line-height: 58px;
}
.button-menu-mobile {
    color: #fff;
    vertical-align: middle;
    line-height: 60px;
}
.topbar .topbar-left {
    line-height: 60px;
}
.topbar .topbar-left .logo {
    color: #fff !important;
    font-size: 16px !important;
}
.logo span span {
    color: #27293d ;
}
.notification-box .pulse {
    border: 3px solid #E14ECA;
    background-color: #E14ECA;
}
.notification-box .dot {
    border: 4px solid #E14ECA;
}
.list-group-item:hover {
    background-color: rgba(16, 196, 105, .6);
}
.list-group-item:hover a{
    color: #fff;
}
.button-menu-mobile:hover {
    color: #dbe0de;
}
.user-box{
    padding: 0;
}
.img-thumbnail {
    border: 0;
    width: 100%;
    height: 100%;
}
.user-box h5 {
    margin: 10px auto !important;
}
.user-box h5 a {
    color: #fff;
}
.user-box ul li a  , .user-box .text-custom{
    color: #1e1e2e !important;
}
.menu-title {
    color: #40b17d !important;
}
#sidebar-menu > ul > li > a {
    color: #fff;
    margin: 0;
    background-color: #40b17d;
    border-right: 3px solid transparent;
}
#sidebar-menu > ul > li > a.active {
    border-right: 3px solid #1e1e2e;
    color: #fff!important;
    background-color: #1e1e2e;
}
#sidebar-menu > ul > li > a:hover {
    color: #1e1e2e;
}
.sidebar-inner , .side-menu , .slimScrollDiv {
    height: 100% !important;
}
#sidebar-menu ul ul a {
    color: #004806;
}
#sidebar-menu ul ul a:hover {
    color: #6f5004;
}
#wrapper.enlarged .left.side-menu a.logo-wrapper img {
    width: 100%;
}
#wrapper.enlarged .user-box .user-img {
    margin: 0 auto 13px auto;
}
#wrapper.enlarged .left.side-menu #sidebar-menu > ul > li > a:focus , #wrapper.enlarged .left.side-menu #sidebar-menu > ul > li > a:hover{
    background: #27293d !important;
    color: #fff;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
    border-color: #40b17d;
}
#sidebar-menu .subdrop {
    border-right: 3px solid #fff;
    color: #fff !important;
}
#sidebar-menu ul ul a {
    color: #dadadc;
}
#sidebar-menu ul ul a:hover {
    color: #27293d;
}
body {
    background: #1E1E2E;
    color: #ABACB4;
}
.card-box {
    background-color: #27293D;
}
h1, h2, h3, h4, h5, h6 {
    color: #77787E;
}
.navbar-default {
    height: 60px;
    line-height: 60px;
}
.notification-box ul li a {
    line-height: 60px;
}
.side-menu {
    top: 60px;
}
.btn-custom {
    background-color: #e14eca;
    border-color: #e14eca;
}
.btn-custom i{
    vertical-align: middle;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .btn-custom.focus, .btn-custom:active, .btn-custom:focus, .btn-custom:hover, .open > .dropdown-toggle.btn-custom {
    background-color: #40b17d !important;
    border: 1px solid #40b17d !important;
}
th {
    color: #fff;
}
.label-primary {
    background-color: #40b17d;
}
.label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #0c693e;
}
.label-warning {
    background-color: #e14eca;
}
.label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #a93196;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #40b17d;
    border-color: #40b17d;
}
.card-box.table-responsive h4 {
    color: #b1b1b1;
    font-size: 15px;
}
.form-horizontal .control-label {
    text-align: right;
    padding-top: 0;
}
.form-group {
    margin-bottom: 20px;
}
.btn-primary {
    background-color: #40b17d !important;
    border: 1px solid #40b17d !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    background-color: #16613e !important;
    border: 1px solid #16613e !important;
}
.btn-default {
    color: #fff;
}
.table-bordered {
    background-color: #1e1e2e;
    margin: 20px auto 0 auto;
}
div.dataTables_filter, div.dataTables_paginate {
    float: left;
}
.bg-primary {
    background-color: #40b17d !important;
}
div#datatable-responsivex_wrapper {
    margin: 15px auto 0 auto;
}
.lang{
    transition: all .5s ease-in-out !important;
    color: #1e1e2e !important;
    vertical-align: middle !important;
    line-height: 60px !important;
    padding: 0 0 0 12px !important;
}
.lang:hover , .lang:focus{
    color: #E14ECA;
}
.logo , .wrapper-page .logo{
    font-size: 30px !important;
    font-family: 'Tajawal', sans-serif !important;
}
.footer {
    bottom: 0;
    text-align: center!important;
    right: 250px;
    background-color: #27293d;
}
html {
    background: #1e1e2e;
}
/**** Login ****/
.account-pages {
    background: url(../images/login3.jpg) center;
    background-repeat: no-repeat;
    background-size: cover;
}
.account-pages:after{
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
}
.logo {
    color: #40b17d !important;
}
.btn-bordred.btn-custom {
    background-color: #004806;
    border: 0 !important;
    padding: 10px 0;
}
.widescreen h4{
    color: #fff;
}

@media (max-width: 768px){
.navbar-default {
    background-color: #40b17d !important;
}
    .topbar .topbar-left {
    height: 60px !important;
}
    .topbar-left i {
    line-height: 60px !important;
}
    .content-page {
    margin-right: 0px !important;
}
    .navbar-left .page-title{
        font-size: 10px;
    }
    div.dataTables_filter, div.dataTables_paginate , div#datatable-responsive_length{
    text-align: center;
            float: none;
}
    .dt-buttons.btn-group {
    text-align: center;
    margin: 15px auto;
    float: none;
    display: table;
}
    .card-box.table-responsive .btn.btn-primary.form-control {
    margin: 15px auto 0 auto;
}
    .navbar-default .navbar-left li {
    padding: 0px 3px;
}
    .lang {
    padding: 0 0 0 6px !important;
}
}

.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td
{
    color:#000 !important;
}
